map: Box Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: fe81b8dd-aaca-4066-9066-59f0f3256d03
  playerICName: Amos McSmith
  playerOOCName: Abacondito
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: 972c92a8-3a54-4016-8692-6719f8503db7
  playerICName: Fiachra McGiollafeithicil
  playerOOCName: AirBiscuit
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 972c92a8-3a54-4016-8692-6719f8503db7
  playerICName: zombified monkey (MK-609)
  playerOOCName: AirBiscuit
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 972c92a8-3a54-4016-8692-6719f8503db7
  playerICName: medibot (Si-9956)
  playerOOCName: AirBiscuit
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 3c5d2f8c-892e-41b0-a9e6-283428e64e0b
  playerICName: Henry Hobson
  playerOOCName: Ambrester
- antag: True
  antagPrototypes:
  - GenericFreeAgent
  jobPrototypes: []
  playerGuid: 3c5d2f8c-892e-41b0-a9e6-283428e64e0b
  playerICName: Tarsals Phillips
  playerOOCName: Ambrester
- antag: True
  antagPrototypes:
  - Insurgent
  - Zombie
  jobPrototypes: []
  playerGuid: c0e7cc05-84a5-4999-88d0-60297b4eecd8
  playerICName: Willow Firebrush
  playerOOCName: Archliche
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ffff2068-81df-4766-b275-26525c22be00
  playerICName: Marcus Silver
  playerOOCName: Arteall
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0640bc40-e86c-4f14-b5b9-dccc6720010b
  playerICName: Aurora Hailstorm
  playerOOCName: auroraHstorm
- antagPrototypes: []
  jobPrototypes:
  - CBURN
  - CBURN
  playerGuid: ccc18a49-9b67-453e-b69f-f402d6efe282
  playerICName: Sergeant Procyon
  playerOOCName: BackroundNPC
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Roboticist
  playerGuid: ccc18a49-9b67-453e-b69f-f402d6efe282
  playerICName: Koil Atkins
  playerOOCName: BackroundNPC
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e40ed3e-6d5b-4cb0-a04a-8beefcfa2bb0
  playerICName: Sobria Gluepy
  playerOOCName: bradimey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c07d2bbd-0c4a-4a1d-a703-eccf6aaa41af
  playerICName: zombified Aves (63)
  playerOOCName: Carry_ua
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c07d2bbd-0c4a-4a1d-a703-eccf6aaa41af
  playerICName: medibot (Si-9956)
  playerOOCName: Carry_ua
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c07d2bbd-0c4a-4a1d-a703-eccf6aaa41af
  playerICName: Cody Cat
  playerOOCName: Carry_ua
- antag: True
  antagPrototypes:
  - Insurgent
  - Zombie
  jobPrototypes: []
  playerGuid: ead63a12-1c3c-4d9b-b9bb-8f6f03319ca0
  playerICName: Katherine Poley
  playerOOCName: ComradeTum
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - NanotrasenRepresentative
  playerGuid: 83920d95-5dfa-4bc6-a483-03aaf91bc098
  playerICName: Eats-the-Pills
  playerOOCName: dj_zanderoni
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: d159a26c-9f87-44e8-8184-c5fdc149560a
  playerICName: MU/TH/UR 6000 (AI-974)
  playerOOCName: dopeygnomes
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 011a4da4-698c-47b3-9ef6-33981849de56
  playerICName: Epsilon
  playerOOCName: EpsilonTheAnomaly
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a0ca0176-5326-49c2-b37c-81166ed269c4
  playerICName: Phyllida Mosser
  playerOOCName: Esguard
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: c1ef0c45-ba4e-41f0-8e91-d424c2d9fede
  playerICName: Kenshi Ichiro
  playerOOCName: FLAREMAG
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: cc90a9c7-8219-45cd-a62a-2deb26c3d0c9
  playerICName: Flips-the-Burger
  playerOOCName: flipstheburger
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a2a05132-e10e-41fe-b808-294fcf69f838
  playerICName: zombified mouse (29)
  playerOOCName: FrostyCactus
- antagPrototypes: []
  jobPrototypes:
  - CBURN
  - CBURN
  playerGuid: a2a05132-e10e-41fe-b808-294fcf69f838
  playerICName: Corporal Sirius
  playerOOCName: FrostyCactus
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: a2a05132-e10e-41fe-b808-294fcf69f838
  playerICName: Jonathan Robertson
  playerOOCName: FrostyCactus
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7631249c-4895-42cb-8e6e-2de2277e37cb
  playerICName: Menace-To-Society
  playerOOCName: genohacker0
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 85ae1dd6-e7cd-4a08-bd71-42e02a543cf5
  playerICName: Hector Ewing
  playerOOCName: GiveTheMeatAGoodOldRub
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 85ae1dd6-e7cd-4a08-bd71-42e02a543cf5
  playerICName: zombified Aves (63)
  playerOOCName: GiveTheMeatAGoodOldRub
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 85ae1dd6-e7cd-4a08-bd71-42e02a543cf5
  playerICName: zombified McGriff (173)
  playerOOCName: GiveTheMeatAGoodOldRub
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85ae1dd6-e7cd-4a08-bd71-42e02a543cf5
  playerICName: zombified Aves (63)
  playerOOCName: GiveTheMeatAGoodOldRub
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85ae1dd6-e7cd-4a08-bd71-42e02a543cf5
  playerICName: zombified Aves (63)
  playerOOCName: GiveTheMeatAGoodOldRub
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 4da0f976-219f-4dad-a388-1a03b4662569
  playerICName: Holden Blunts
  playerOOCName: helplesscrane
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: bf519cb5-e49d-40cc-95f4-f58263accbee
  playerICName: Blinky Happysmiler
  playerOOCName: HerrTollero
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf519cb5-e49d-40cc-95f4-f58263accbee
  playerICName: Calecute (DR-283)
  playerOOCName: HerrTollero
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 40a9e796-64d6-4851-bba8-a2ec3fd6e692
  playerICName: Duthnur Asteshliruk
  playerOOCName: hoontee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40a9e796-64d6-4851-bba8-a2ec3fd6e692
  playerICName: Remilia (639)
  playerOOCName: hoontee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 40a9e796-64d6-4851-bba8-a2ec3fd6e692
  playerICName: monkey (MK-873)
  playerOOCName: hoontee
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 94ec3ea2-1e02-4eac-9579-a2f2a322dcf9
  playerICName: Jamar Basinger
  playerOOCName: Howe
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 691cc776-56ff-4613-bb0a-b38bcb85bab5
  playerICName: Whitley (Si-1178)
  playerOOCName: Hue_Mahn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 526d02cd-514b-4a13-bc60-047f269cf3ed
  playerICName: Weaver of Melancholic Dreams
  playerOOCName: Hurdle
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 9c766b2d-562d-4f1e-a7fa-7c163a92c9d5
  playerICName: zombified Morticia (922)
  playerOOCName: Kingoblin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c766b2d-562d-4f1e-a7fa-7c163a92c9d5
  playerICName: Stumbles-Her-Words - Gemini
  playerOOCName: Kingoblin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 9c766b2d-562d-4f1e-a7fa-7c163a92c9d5
  playerICName: Karl Kristoffson
  playerOOCName: Kingoblin
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 87df45d6-6bf5-4d62-829e-317dbf680fd6
  playerICName: Sage Gray
  playerOOCName: Komarek30
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Shantae Hawkins
  playerOOCName: Luham
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: fc8975ab-8e55-404f-a886-17d0952bd07b
  playerICName: zombified monkey (MK-265)
  playerOOCName: Luminal
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fc8975ab-8e55-404f-a886-17d0952bd07b
  playerICName: zombified monkey (MK-265)
  playerOOCName: Luminal
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: fc8975ab-8e55-404f-a886-17d0952bd07b
  playerICName: Diego Cox
  playerOOCName: Luminal
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8b3e4209-bf93-4bed-abf1-58a70d8e208b
  playerICName: Magma Mortens
  playerOOCName: Magmars
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7d7bf75-6f73-4820-b154-c7be0213abab
  playerICName: Kendrick Zoucks
  playerOOCName: mrsnowcrab
- antagPrototypes: []
  jobPrototypes:
  - CBURN
  - CBURN
  playerGuid: 4558cf28-9a3f-4d08-a207-6c741c24bacc
  playerICName: Sergeant Sirius
  playerOOCName: Mudsson
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4558cf28-9a3f-4d08-a207-6c741c24bacc
  playerICName: Evan Mud
  playerOOCName: Mudsson
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: ee144220-bbb5-4a3b-9612-c17aea54efcd
  playerICName: Grzegorz Brzczeyszczykiewicz
  playerOOCName: mwetys
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8d07f62b-bf83-43ec-a533-5a00f771a9c2
  playerICName: Seeba-Neesha
  playerOOCName: nox12423
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 740ed7f7-bb93-41d8-aabc-d11e478fa008
  playerICName: Stumbles-Her-Words
  playerOOCName: obfuscatedAttention
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 81d2a31c-4b98-457a-91e8-d50a5ae9efe3
  playerICName: zombified Pun Pun (MK-730)
  playerOOCName: octavo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 81d2a31c-4b98-457a-91e8-d50a5ae9efe3
  playerICName: Wretched-Servile-1 (Si-6321)
  playerOOCName: octavo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1359aac5-1994-4652-b9e0-2bb796c25a6d
  playerICName: WAVE-945
  playerOOCName: plant5
- antagPrototypes: []
  jobPrototypes:
  - CBURN
  - CBURN
  playerGuid: 98f3cea7-da87-4e20-addc-3a5763305515
  playerICName: Sergeant Yildun
  playerOOCName: ProfPillz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98f3cea7-da87-4e20-addc-3a5763305515
  playerICName: medibot (Si-9956)
  playerOOCName: ProfPillz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98f3cea7-da87-4e20-addc-3a5763305515
  playerICName: Karen Gigglesworth
  playerOOCName: ProfPillz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 890fd707-08f7-47ed-9631-31b4ba69f2bb
  playerICName: John Holzburg
  playerOOCName: Project_zomboid_enjoyer67
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: db71d470-3a28-475e-9054-6bc86bbcc283
  playerICName: David Troy
  playerOOCName: rare_player
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 35606d3e-8406-422b-be88-bf15714aacd7
  playerICName: Reece Fiddler
  playerOOCName: ReallyRandomGuy
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: cef0455a-649f-4e2b-9e40-a4b256eb3f1a
  playerICName: zombified Exception (166)
  playerOOCName: Redspyro
- antagPrototypes: []
  jobPrototypes:
  - Roboticist
  playerGuid: cef0455a-649f-4e2b-9e40-a4b256eb3f1a
  playerICName: Lei-Zish
  playerOOCName: Redspyro
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4d8aec99-5693-4b7f-9b7f-c235bb6df13c
  playerICName: Dennis Willey
  playerOOCName: Shengo
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a506f02b-3899-40c0-87d9-64e512de5da7
  playerICName: Jerrie Zimmer
  playerOOCName: SmollDuck51
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8df2d1c9-0b78-4ab1-a34e-c5eeb84549b4
  playerICName: Mike Jones
  playerOOCName: soulofexistenz
- antag: True
  antagPrototypes:
  - Insurgent
  - Zombie
  jobPrototypes: []
  playerGuid: 8df2d1c9-0b78-4ab1-a34e-c5eeb84549b4
  playerICName: Andy Hegarty
  playerOOCName: soulofexistenz
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 3abc026d-cd59-46dc-b53e-88d16766c5bf
  playerICName: Dar-Marz
  playerOOCName: Spessmun
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Psychologist
  playerGuid: 75d7ca49-21d3-4aef-bfec-597f25e15a88
  playerICName: Conner Burris
  playerOOCName: stupidiot4
- antag: True
  antagPrototypes:
  - Insurgent
  - Zombie
  jobPrototypes: []
  playerGuid: 3c471b69-644a-42b0-974e-bdef5c8e429d
  playerICName: Y'tep Twenty-Third
  playerOOCName: SunnyShovel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c425e547-0f6c-470d-b588-e3ebd736ac57
  playerICName: Ruth Lithium
  playerOOCName: supermage64
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c425e547-0f6c-470d-b588-e3ebd736ac57
  playerICName: mouse (229)
  playerOOCName: supermage64
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f10aa92-0961-4826-ae91-7b29a284f2b0
  playerICName: Stumbles-Her-Words - Gemini
  playerOOCName: TheGemmedKnight
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Geneticist
  playerGuid: 4f10aa92-0961-4826-ae91-7b29a284f2b0
  playerICName: Ash Gems
  playerOOCName: TheGemmedKnight
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9e8a01a2-7809-4577-bd31-ec243ede86e5
  playerICName: M133-P13 (Si-2386)
  playerOOCName: Thessa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa3158b0-b371-4372-a7c2-aa68ac3967de
  playerICName: Daniel Smithson
  playerOOCName: TurboTracker
- antagPrototypes: []
  jobPrototypes:
  - CBURN
  - CBURN
  playerGuid: 4dfee1bc-b6f9-40ab-9fd5-2afddfebda6a
  playerICName: Sergeant Andromeda
  playerOOCName: UnregPlutonian
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4dfee1bc-b6f9-40ab-9fd5-2afddfebda6a
  playerICName: Lenny Whittier
  playerOOCName: UnregPlutonian
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 49ced8fc-64c0-4aed-a25a-56b8c9f318be
  playerICName: Max Weeter
  playerOOCName: Wizard25671
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: df75a0c2-0be4-4a06-a385-b1f03e5b8208
  playerICName: Errient Piercy
  playerOOCName: Yarcade
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 095c1ccc-2358-423d-9202-2152c2e4095d
  playerICName: zombified monkey (MK-649)
  playerOOCName: YehatRebel
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 095c1ccc-2358-423d-9202-2152c2e4095d
  playerICName: zombified Walter (284)
  playerOOCName: YehatRebel
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: 095c1ccc-2358-423d-9202-2152c2e4095d
  playerICName: zombified Aves (400)
  playerOOCName: YehatRebel
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 095c1ccc-2358-423d-9202-2152c2e4095d
  playerICName: Faela Wonderbox
  playerOOCName: YehatRebel
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 288d1b13-65e7-4251-92fc-74f7661d2f9d
  playerICName: Cora Smith
  playerOOCName: ZRFF
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 288d1b13-65e7-4251-92fc-74f7661d2f9d
  playerICName: Remilia (639)
  playerOOCName: ZRFF
roundEndText: >2-

  There were 3 crews.


  [color=White]WAVE-945, Salvage Specialist[/color] ([color=gray]plant5[/color]) was a crew who had the following objectives:


  NanoTrasen

  - Make the company rich | [color=green]Success![/color] (191%)


  [color=White]Seeba-Neesha, Salvage Specialist[/color] ([color=gray]nox12423[/color]) was a crew who had the following objectives:


  NanoTrasen

  - Make the company rich | [color=orange]Partial Failure![/color] (16%)


  [color=White]Eris Rose, Salvage Specialist[/color] ([color=gray]AjexRose[/color]) was a crew who had the following objectives:


  NanoTrasen

  - Make the company rich | [color=yellow]Partial Success![/color] (71%)




  There were 4 insurgents.


  [color=White]Y'tep Twenty-Third[/color] ([color=gray]SunnyShovel[/color]) was a insurgent who had the following objectives:


  Insurgents

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Katherine Poley[/color] ([color=gray]ComradeTum[/color]) was a insurgent who had the following objectives:


  Insurgents

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Willow Firebrush[/color] ([color=gray]Archliche[/color]) was a insurgent who had the following objectives:


  Insurgents

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Andy Hegarty[/color] ([color=gray]soulofexistenz[/color]) was a insurgent who had the following objectives:


  Insurgents

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]76.92% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]Ash Gems[/color] ([color=gray]TheGemmedKnight[/color]) was one of the initial infected.

  - [color=plum]Faela Wonderbox[/color] ([color=gray]YehatRebel[/color]) was one of the initial infected.

  - [color=plum]Diego Cox[/color] ([color=gray]Luminal[/color]) was one of the initial infected.



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Trauma
roundId: 1850
endTick: 970210
duration: 00:34:33.3645933
fileCount: 778
size: 120460897
uncompressedSize: 861421972
endTime: 08:59:00.2676597
...
